{% extends "base.html" %}

{% block content %}

<h1 class="display-4">List Apotek</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
    <thead>
      <tr>
        <th scope="col">ID Apotek</th>
        <th scope="col">Nama Apotek</th>
        <th scope="col">Alamat Apotek</th>
        <th scope="col">No telp Apotek</th>
        <th scope="col">Nama Penyelenggara</th>
        <th scope="col">No SIA Penyelenggara</th>
        <th scope="col">Email Penyelenggara</th>
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.id_apotek }}</td>
        <td>{{ item.nama_apotek }}</td>
        <td>{{ item.alamat_apotek }}</td>
        <td>{{ item.telepon_apotek }}</td>
        <td>{{ item.nama_penyelenggara  }}</td>
        <td>{{ item.no_sia  }}</td>
        <td>{{ item.email }}</td>
        <td><a href="{% url 'Apotek:updateAp' item.id_apotek %}" class="btn btn-outline-primary" role="button">Update</a></td>
        <td><a href="{% url 'Apotek:deleteAp' item.id_apotek %}" class="btn btn-outline-primary" role="button">Delete</a></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}